* {
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
}
html {
    font-size: 62.5%;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-size: 100%;
    font-weight: normal;
}
dl, dt, dd, ul, ol, p {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none;
}
a {
    color: #000;
    text-decoration: none;
    transition: var(--anim-duration);
}
i.icon {
    font-style: normal;
    font-weight: normal;
    display: block;
}
.icon,
.fileupload_main span::before {
    font-family: 'Material Symbols Outlined';
    font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 24;
}
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
input[type="search"],
button,
textarea,
select {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background: none;
    font: inherit;
}
button,
input[type="button"],
input[type="submit"],
input[type="search"] {
    border-radius: 4px;
    cursor: pointer;
    transition: var(--anim-duration);
}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="search"]:hover {
    opacity: .6;
}
html {
    height: 100%;
}